<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [noteVisibilities](./iceshrimp-js.notevisibilities.md)

## noteVisibilities variable

**Signature:**

```typescript
noteVisibilities: readonly [
	"public",
	"home",
	"followers",
	"specified",
]
```
